html.safari body h1,
html.safari body h2,
html.safari body h3,
html.safari body h4,
html.safari body .page-header h1,
html.safari  #header .navbar-nav .nav-link,
html.safari body h1, 
html.safari body .slideshow .slide .slide-description h1 {
    font-family: "Archivo";
}

html.safari body .section.bar h2, 
html.safari body .section.bar h3,
html.safari body .section.bar .flex-text-container h3

{
    font-family: "Archivo";
}



html.ios body h1,
html.ios body h2,
html.ios body h3,
html.ios body h4,
html.ios body .page-header h1,
html.ios  #header .navbar-nav .nav-link,
html.ios body h1, 
html.ios body .slideshow .slide .slide-description h1 {
    font-family: "Archivo";
}

html.ios body .section.bar h2, 
html.ios body .section.bar h3,
html.ios body .section.bar .flex-text-container h3

{
    font-family: "Archivo";
}






html.safari .dropdown .dropdown__trigger.nav-link {
	background-position: right 12px;
}


.flex-text-container h3 a {
    display: block;
    text-decoration: none;
}

.flex-text-container h3 a span {
     display: block;
}

.flex-text-container a:hover {
    text-decoration: underline;
}

.col-md-2-3 {
    width: 20%;
    padding: 0px 15px;
    display: block;
}

#mc-embedded-subscribe-form label {
    margin-bottom: 0;
    margin-top: 12px;
}

.button { background-color: transparent;
    padding: 13px;
    border: 2px solid #b1964b;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 0.4px;
    line-height: 10px;
    color: #b1964b;
    font-weight: bold;
    border-radius: 20px;
	 padding-left: 30px;
    padding-right: 30px;

	
}

.newsletter-form  .wpcf7-submit  { background-color: transparent;
    padding: 13px;
    border: 2px solid #fff;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 0.4px;
    line-height: 10px;
    color: #fff;
    border-radius: 20px;
	 padding-left: 30px;
    padding-right: 30px;

	
}

body .div.wpcf7-mail-sent-ok {
    border: 2px solid #fff;
}


@media all and (max-width: 767px) {
    .col-md-2-3 {
    width: 100%;
}
}

img.alignright {
    float: right;
    margin: 0 0 1em 1em
}

body a {
    color: #000;
}

img.alignleft {
    float: left;
    margin: 0 1em 1em 0
}

img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

a img.alignright {
    float: right;
    margin: 0 0 1em 1em
}

a img.alignleft {
    float: left;
    margin: 0 1em 1em 0
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

/*

html.safari body .page-header .page-header-content {
    position: absolute;
    top: 30%;
    
    -webkit-transform: translate(-0%, -0%);
-ms-transform: translate(-0%, -0%);
transform: translate(-0%, -0%);
    top: 0%;
}
html.safari body .page-header h1 {
    display: block;
    padding-top: 20px;

    z-index:99;
    position: absolute;
    width: 100vw;
    height: 70px;
    left: auto;
    right: auto;
    

}
*/


@media all and (min-width: 1024px) {
   /* body .page-header h1 {
    font-size: 60px;
        line-height: !important;

}
    
    body .page-header .page-header-content {
        min-height: 80px;
        display: block;
        height: 80px;
    }
    */
    
    
}

body .section .section-image {
    overflow: hidden;
}

body .section .section-image:after {
    display: none;
}

body .section .section-content p {
    line-height: 1.5em;
}

body .slideshow .slide .slide-image:after {
    display: none;
}


.columns-1 table td {
    padding-right: 50px;
}

body .flx-kontakt.section {
    background-color: #fff;
}

img.img-rounded {
    border-radius: 50%;
}

body .project-list li a {
    text-decoration: none;
}

body .project-list li a:hover {
    text-decoration: underline;
}


.slideshow .slide .slide-description h1 { 
    color: #b1964b;
    font-size: 38px;
    }

.slider-link-icon {
    max-height: 54px;
    width: auto;
    margin-right: 20px;
}

.header-slidelinks-wrap .col-md-4 {
	padding-left: 0px;
	padding-right: 0px;
}

body .slideshow .slide .slide-description .btn {
	margin-left: 0px;
	margin-right: 0px;
}

body .slide .btn.btn-outline-primary {
	min-width: 100px;
}

.slide .btn.btn-outline-primary {
    min-width: 206px;
    border: 0px solid #ffffff;
    font-size: 16px;
    letter-spacing: 3px;
    line-height: 10px;
    padding-top: 12px;
    padding-bottom: 12px;
}


.slide .btn-outline-primary:not(:disabled):not(.disabled):active {
    border: 0px solid #fff;
        background-color: #b1964b;
    color: #fff;
    box-shadow: none;
}

.columns-2 {

    padding: 15px;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 50px;
    -moz-column-gap: 50px;
    column-gap: 50px;
    /* -webkit-column-rule: 0px solid lightgrey;
    -moz-column-rule: 0px solid lightgrey;
    column-rule: 0px solid lightgrey;
    */
}

.columns-3 {

    padding: 15px;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 50px;
    -moz-column-gap: 50px;
    column-gap: 50px;
    /* -webkit-column-rule: 0px solid lightgrey;
    -moz-column-rule: 0px solid lightgrey;
    column-rule: 0px solid lightgrey;
    */
}

.columns-4 {

    padding: 15px;
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
    -webkit-column-gap: 50px;
    -moz-column-gap: 50px;
    column-gap: 50px;
    /* -webkit-column-rule: 0px solid lightgrey;
    -moz-column-rule: 0px solid lightgrey;
    column-rule: 0px solid lightgrey;
    */
}

.columns-5 {

    padding: 15px;
    -webkit-column-count: 5;
    -moz-column-count: 5;
    column-count: 5;
    -webkit-column-gap: 50px;
    -moz-column-gap: 50px;
    column-gap: 50px;
    /* -webkit-column-rule: 0px solid lightgrey;
    -moz-column-rule: 0px solid lightgrey;
    column-rule: 0px solid lightgrey;
    */
}


.section.bar .flex-text-container h3 {
    color: #212529;
    text-transform: none;
    font-size: 28px;
    margin-bottom: 12px;
    margin-top: 50px;
    font-weight: 500;
    font-family: "Gotham";
    letter-spacing: 0px;
}

.section.bar.has-bgimage .flex-text-container h3 {
    color: #fff;
}

.d-block icon img {
    max-width: 120px;
}

.dropdown__trigger {}

.section.bar {
    border-bottom: 1px solid #b1964b;
    /* padding: 115px 0 106px;*/
    position: relative;
}

section.bar.el-0:after {
    display: none;
}

.section.bar h2,
.section.bar h3 {
    font-size: 2.25rem;
    color: #b1964b;
    font-family: "Gotham";
    font-weight: bold;
    letter-spacing: 3px;
   /* line-height: 46px;*/
	    line-height: 1.2em;
    text-transform: uppercase;
    margin-bottom: 72px;
    /* padding-right: 52px;
    padding-left: 7px;*/
}

.head-container.container-fluid {
    max-width: 1440px;
}

.head-container .stockids {
    display: inline-block;
       margin-top: 14px;
}

.head-container .stockids p {
    margin: 0px;
    color: rgba(255,255,255,0.63);
    font-size: 12px;
    line-height: 18px;
}

.head-container .stockids p span {
     color: rgba(177,150,75,0.63);
}


@media all and (max-width: 990px) {
    .slideshow .slide .slide-description h1 { 
        color: #b1964b;
        font-size: 25px;
        line-height: 2rem!important;
        }
    .head-container .stockids {
        text-align: center;
        display: block;
        width: 100%;
           margin-top: 0px;
    }
    .head-container .stockids p {
    display: inline-block;
}
    
    .stockids-wrap {
        border-top: 1px solid  rgba(177,150,75,0.63);
    }
}

.menu-horizontal > li:not(:hover) > a,
.menu-horizontal > li:not(:hover) > span,
.menu-horizontal > li:not(:hover) > .modal-instance > .modal-trigger {
    opacity: .5;
}

.menu-horizontal > li > a,
.menu-horizontal > li > span,
.menu-horizontal > li > .modal-instance > .modal-trigger {
    transition: 0.3s ease;
    -webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
    color: #252525;
}


body #header .navbar-nav > li.current-menu-item > a,
body #header .navbar-nav  >  li.current-menu-ancestor > a,

body #header .navbar-nav >  li.current-menu-item > .nav-link,
body #header .navbar-nav > li.current-menu-ancestor > .nav-link

 {
	    color: #b1964b;
}


.menu-horizontal > li > a:hover,
.menu-horizontal > li > span:hover,
.menu-horizontal > li > .modal-instance > .modal-trigger:hover {
    color: #252525;
}

.bg--dark .menu-horizontal > li > a,
.bg--dark .menu-horizontal > li > span {
    color: #fff;
}

.bg--dark .menu-horizontal > li > a:hover,
.bg--dark .menu-horizontal > li > span:hover {
    color: #fff;
}

.menu-vertical {
    width: 100%;
}

.menu-vertical li {
    width: 100%;
}

.menu-vertical li a {
    font-weight: normal;
}



.navbar-nav .menu-item {margin-right: 12px;}

.dropdown .dropdown__trigger.nav-link {
    padding-right: 16px;
    background-image: url(../images/dropdown-arrow.png);
    background-repeat: no-repeat;
    background-position: right 7px;
}

.menu-vertical .dropdown .dropdown__trigger.nav-link {
    padding-right: 16px;
    background-image: url(../images/dropdown-arrow.png);
    background-repeat: no-repeat;
    background-position: right 7px;
}

@media all and (min-width: 990px) {
    .menu-horizontal {
        display: inline-block;
    }
    .menu-horizontal > li {
        display: inline-block;
    }
    .menu-horizontal > li:not(:last-child) {
        margin-right: 1.85714286em;
    }
    .menu-vertical {
        display: inline-block;
    }
    .menu-vertical li {
        white-space: nowrap;
    }
    .menu-vertical .dropdown__container {
        top: 0;
    }
    .menu-vertical .dropdown__container .dropdown__content:not([class*='bg-']) {
    }
    .menu-vertical .dropdown__container .dropdown__content {
        transform: translateX(75%);
    }
}


.dropdown {
    position: relative;
}

.dropdown .dropdown__container {
    transition: 0.3s ease;
    -webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    z-index: 999;
}

.dropdown .dropdown__container .dropdown__container:before {
    height: 0;
}

.dropdown .dropdown__content {
    padding: 1.85714286em;

}

.dropdown .dropdown__content .col-lg-4 {
    padding: 1.85714286em;
    background: #000;
}

.dropdown .dropdown__content:not([class*='col-']) {
    width: 18.57142857em;
}

.dropdown .dropdown__content:not([class*='bg-']) ul {
    background: #000;
	padding: 15px;
	width: auto;
	  border-radius: 6px;
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.08);
    -webkit-box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.08);
}

body .dropdown__content.col-lg-4.col-md-6 {
    padding: 0px !important;
    background: none;
}

body .dropdown__content.col-lg-4.col-md-6 {
    padding: 0px !important;
    background: none;
}

.dropdown .dropdown__content:not([class='bg--dark']) .menu-vertical a {
    color: #666666;
}

.dropdown .dropdown__trigger {
    cursor: pointer;
    user-select: none;
}

.dropdown.dropdown--active > .dropdown__container {
    opacity: 1;
}

.dropdown.dropdown--active > .dropdown__container > .container > .row > .dropdown__content {
    pointer-events: all;
}

@media all and (min-width: 991px) {
    .dropdown .dropdown__container:before {
        height: 0.92857143em;
        width: 100%;
        content: '';
        display: block;
    }
    .dropdown .dropdown__content.dropdown__content--md {
        padding: 2.78571429em;
    }
    .dropdown .dropdown__content.dropdown__content--lg {
        padding: 3.71428571em;
    }
    .dropdown .dropdown__content.dropdown__content--xlg {
        padding: 4.64285714em;
    }
}

@media all and (max-width: 767px) {
    .dropdown .dropdown__container {
        min-width: 100%;
        position: relative;
        display: none;
    }
    .dropdown .dropdown__content {
        padding: 1.85714286em;
        left: 0 !important;
    }
    .dropdown.dropdown--active > .dropdown__container {
        display: block;
    }
}

body.dropdowns--hover .dropdown:not(.dropdown--click):hover > .dropdown__container {
    opacity: 1;
}

body.dropdowns--hover .dropdown:not(.dropdown--click):hover > .dropdown__container:before {
    pointer-events: all;
}

body.dropdowns--hover .dropdown:not(.dropdown--click):hover > .dropdown__container .dropdown__content {
    pointer-events: all;
}

body:not(.dropdowns--hover) .dropdown.dropdown--hover:hover > .dropdown__container {
    opacity: 1;
}

body:not(.dropdowns--hover) .dropdown.dropdown--hover:hover > .dropdown__container:before {
    pointer-events: all;
}

body:not(.dropdowns--hover) .dropdown.dropdown--hover:hover > .dropdown__container .dropdown__content {
    pointer-events: all;
}

@media all and (max-width: 990px) {
    body.dropdowns--hover .dropdown:not(.dropdown--click).dropdown--active > .dropdown__container {
        display: block;
    }
    body.dropdowns--hover .dropdown:not(.dropdown--click).dropdown--active > .dropdown__container:before {
        pointer-events: all;
    }
}

@media all and (max-width: 767px) {
    .dropdown.dropdown--absolute .dropdown__container {
        position: absolute;
    }
}

.menu-vertical {
    list-style-type: none;
    padding-left: 0px;
}


#header .navbar-nav .menu-vertical .nav-link {
    color: #ffffff;
}

@media all and (min-width: 990px) {
    .menu-horizontal li:not(:last-child) {
        margin-right: 1.23809524em;
    }
    .bar__module:not(:only-child) .menu-horizontal {
        top: 0;
    }
}

@media all and (min-width: 768px) and (max-width: 1023px) {
    .bar-2 .menu-horizontal > li,
    .bar-1 .menu-horizontal > li {
        display: inline-block;
    }
    .bar-2 .menu-horizontal > li:not(:first-child),
    .bar-1 .menu-horizontal > li:not(:first-child) {
        margin-left: 0.92857143em;
    }
    .bar-2 .bar__module,
    .bar-1 .bar__module {
        margin-bottom: 1.85714286em;
    }
    .bar-2 .row div[class*='col-']:last-child .bar__module:last-child,
    .bar-1 .row div[class*='col-']:last-child .bar__module:last-child {
        margin-bottom: 0;
    }
}

.bar-1 .menu-horizontal > li > .dropdown__trigger,
.bar-1 .menu-horizontal > li > a {
    font-size: 0.857142857142857em;
    line-height: 2.166666666666667em;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: .5px;
}


/*! -- Stack Dropdowns -- */

.dropdown > .dropdown__trigger:after {
    font-family: "stack-interface";
    display: inline-block;
    font-size: 8px;
    position: relative;
    bottom: 2px;
}

.dropdown > .dropdown__trigger .image--xxs {
    margin-right: 0.46428571em;
}

.dropdown .dropdown__content {
  padding: 0px;
}

.dropdown .dropdown__content h5:not(:last-child) {
    margin-bottom: 0.92857143em;
}

.dropdown .dropdown__content .background-image-holder {
    border-radius: 6px 0 0 6px;
}

.dropdown .dropdown__content > .pos-absolute[class*='col-'] {
    left: 0;
    top: 0;
    height: 100%;
    position: absolute !important;
}

.dropdown .dropdown__content > .pos-absolute[class*='col-'][data-overlay]:before {
    border-radius: 6px 0 0 6px;
}

.menu-horizontal > .dropdown > .dropdown__trigger:after {
    content: '\e80a';
    margin-left: 4px;
}

.menu-vertical > .dropdown > .dropdown__trigger {
    display: inline-block;
    width: 100%;
}

@media all and (max-width: 767px) {
    .dropdown [class*='col-'] + [class*='col-'] {
        margin-top: 0.92857143em;
    }
    .dropdown .dropdown__content:not([class*='bg-']) {
        border: none;
        box-shadow: none;
    }
}

@media all and (max-width: 767px) {
    .dropdown__container {
        left: 0 !important;
    }
}


.menu-vertical li {
    transition: 0.3s ease;
    -webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
}

.menu-vertical li:not(:hover):not(.dropdown--active) {
    opacity: .75;
}

.menu-vertical li:not(:last-child) {
    margin-bottom: 0.30952381em;
}

.menu-vertical li.dropdown {
    position: relative;
}



.menu-vertical li.dropdown:hover:after {
    transform: translate3d(-5px, 0, 0);
    -webkit-transform: translate3d(-5px, 0, 0);
}

.menu-vertical li.separate {
    border-top: 1px solid #e6e6e6;
    margin-top: 0.92857143em;
    padding-top: 0.92857143em;
}

.menu-vertical li.separate.dropdown:after {
    top: .92857143em;
}

.menu-vertical + h5 {
    margin-top: 1.85714286em;
}

.dropdown__container > .container {
    width: 100vw;
    max-width: 1140px;
}

@media all and (max-width: 990px) {
    .menu-vertical .dropdown.dropdown--active:after {
        opacity: 0;
    }
}

@media all and (min-width: 991px) {
    .dropdown .dropdown__container:before {
        height: 18px;
    }
}


/* team */

.teambox p {
    color: #9B9B9B;
    font-size: 16px;
    line-height: 1.8em;
}

.flx-team {
    overflow: hidden;
    max-width: 100%;
}
.flx-team .slideshow  {
    margin-left: 80px;
    margin-right: 80px;
	    margin-bottom: 80px;
}


.flx-team  h4 {
    margin-bottom: 30px;
	 margin-top: 20px;
	    display: inline-block;
}


.flx-team .slideshow .owl-dots,
.news .slideshow .owl-dots{
    position: absolute;
    bottom: 50px;
    text-align: center;
    width: 100%;
    bottom: -40px;
}

.news .slideshow .owl-dots {
     bottom: -30px;
}

.flx-team .slideshow .owl-dots .owl-dot,
.news .slideshow .owl-dots .owl-dot{
    border: 1px solid #b1964b;
}

.flx-team .slideshow .owl-nav,
.news .slideshow .owl-nav {
    display: block !important;
}

.flx-team .slideshow .owl-nav button,
.news .slideshow .owl-nav button {
    width: 50px;
    height: 50px;
    top: 40%;
    position: absolute;
    font-size: 50px;
    color: #9B9B9B;

}

.flx-team .slideshow .owl-nav button:active , .news .slideshow .owl-nav button:active,
.flx-team .slideshow .owl-nav button:focus , .news .slideshow .owl-nav button:focus {
	outline: 0px;
}


.flx-team .slideshow .owl-nav button.owl-prev,
.news .slideshow .owl-nav button.owl-prev {
    left: -50px;
}

.flx-team .slideshow .owl-nav button.owl-next,
.news .slideshow .owl-nav button.owl-next {
    right: -50px;
}

.flx-team .slideshow .more-link {
    text-transform: uppercase;
    text-decoration: underline;
    color: #9B9B9B;

}

.flx-team .slideshow .more-link:hover {
    color: #000;
}



.slideshow  .owl-nav .owl-prev,
 .slideshow  .owl-nav .owl-next,
 .slideshow  .owl-dot {
    width:30px;
    height:30px;

}
.slideshow  .owl-nav .owl-prev{
    background: url('../images/arrow-left.png') no-repeat;
    background-position: center left;
}
.slideshow  .owl-nav .owl-next{
    background: url('../images/arrow-right.png') no-repeat;
    background-position: center right;
}

body .owl-nav span {
    display: none;
}

body .owl-nav button {
    border: 0px;
}






/* /team */

/* downloads */

.flx-downloads {
    background-color: #F9F9F9;
}


.flx-downloads .files-row {
    margin-top: 30px;
    margin-bottom: 30px;
    
}

.flx-downloads .files-row .download-filelink {
    color: #000;
}


body .nav-tabs .nav-link {
    color: #B2B2B2;
    border: 0px;
    border-bottom: 1px solid #B2B2B2;
    padding-left: 0px;
    padding-right: 45px;

}

body .nav-tabs .nav-link.active,
body .nav-tabs .nav-item.show .nav-link {
    color: #b1964b;
    background-color: transparent;
    border-bottom: 1px solid #b1964b;
}



body .nav-tabs .nav-link {
    text-transform: uppercase;
    font-size: 18px;
    white-space: nowrap;
    line-height: 40px;
	/* color: #fff; */
}

body .nav-tabs .nav-link:hover {
	color: #b1964b;
}


body .has-bgimage .flex-text-container .nav-tabs a.nav-link {
	color: #fff;
	text-decoration: none;
}

body .has-bgimage .flex-text-container .nav-tabs a.nav-link:hover,
body .has-bgimage .flex-text-container .nav-tabs a.nav-link.active {
	color: #b1964b;
	text-decoration: none;
}

body .has-bgimage .flex-text-container .nav-tabs a.nav-link:hover{
	text-decoration: underline;
}


body .nav-tabs {
    border-bottom: 1px solid #B2B2B2;
}




body .tab-pane {
    padding: 40px 0px 40px 0px;
}

body .tab-pane ul {
    padding-left: 0px;
    list-style-type: none;
}

body .tab-pane ul li {
    padding-top: 15px;
    padding-bottom: 15px;
}


body .flex-linktabs.fl-linktabs .tab-pane ul li {
    padding-top: 10px;
    padding-bottom: 10px;
}



body .tab-pane ul li.col-half {
	padding-right: 15px;
}





body .tab-pane ul li a {
    color: #b1964b;
    border-bottom: 1px solid #b1964b;
    text-transform: uppercase;
}



body .format-icon {
    display: inline-block;
    margin-right: 20px;
}

body .download-filelink {
    color: #fff;
    padding-right: 30px;
    text-decoration: underline;
}



/* /downloads */

/* news */

.news-content {
    padding-top: 90px;
}

/* /news */

/* map */

.map-area {
    display: block;
    width: 100%;
}

.contact-header {
    padding-top: 20%;
}

.flx-kontakt.bar.bar-l-xl::after {
    content: "";
	display: none;
    width: 1px;
    height: 244px;
    border: 1px solid #b1964b;
    position: absolute;
    top: 0;
    left: 25%;
    z-index: 1;
    -webkit-transform: translate(-50%);
    -ms-transform: translate(-50%);
    transform: translate(-50%);
    margin-top: -72px;
}

.flx-kontakt .wpcf7-textarea,
.flx-kontakt .wpcf7-form-control-wrap.your-message {
    display: block;
    width: 100%;
}

.flx-kontakt .map-area p {
    margin: 0px !important;
    padding: 0px !important;
    line-height: 0 !important;

}



.flx-kontakt .map-area iframe {
    min-height: 100%;
}

/* /map */

/* contact */

.flx-kontakt.section input {
    max-width: 100%;
    border: 0px solid #efefef;
    border-radius: 20px;
	    padding: 5px 15px;

    
    
}

.flx-kontakt.section textarea {
	  padding: 10px 15px;
}


.form-inline input.form-control {
    max-width: 100%;
    border: 0px solid #efefef;
    border-radius: 20px;
        background-color: rgba(255,255,255,.3);
}

.form-inline .btn {
     border-radius: 20px; 
}

.flx-kontakt.section textarea {
    max-width: 100%;
    border: 0px solid #efefef;
    border-radius: 20px;
}


.flx-kontakt.section textarea:focus,
.flx-kontakt.section input:focus {
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.flx-kontakt.section .wpcf7-submit {
    margin-top: 30px;
    padding: 2px 30px;
    border: 2px solid #b1964b;
    float: right;
}


.flx-kontakt.section .section-content {
    padding-bottom: 20px;
}

/* /contact */

#mc-embedded-subscribe-form input[type="text"], #mc-embedded-subscribe-form input[type="email"] {    
    border-radius: 20px !important;
    font-size: 14px;
    font-weight: 400;
    padding: 5px;
}
#mc-embedded-subscribe-form input{
    border-radius: 20px !important;
}

/* news */
.section.news pos-content .link {
    font-size: 16px;
}

.slide.newsbox .post-content {
    padding-bottom: 30px;
}

.slide.newsbox .post-content h4 {
    min-height: 2.4em;
}
.slide.newsbox a.link {
    position: absolute;
    bottom: 0px;
    left: 15px;
}

/* /news */

/* footer */

body #footer ul li a {
    display: block;
}

body #footer ul li a:hover {
	color: #b1964b;
}
body #footer .footer {
    background-image: url(../images/footer_bg_1.svg);
    background-size: cover;
}

body #footer .bottom-row p {
 color: #999;
}

/* /footer */